@media (max-width: 834px) {
  .lower-newgraduate .jobBlock_item .interview_renewal .interviewSwiper {
    overflow: visible;
  }
}
.lower-newgraduate .jobBlock_item .interview_renewal .interviewList {
  flex-wrap: nowrap;
  gap: 0;
}
.lower-newgraduate .jobBlock_item .interview_renewal .interviewList_item {
  flex: none;
  margin-top: 0 !important;
}
.lower-newgraduate .jobBlock_item .interview_renewal_arrows {
  position: relative;
  z-index: 3;
  margin-top: -25px;
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  pointer-events: none;
}
@media (max-width: 834px) {
  .lower-newgraduate .jobBlock_item .interview_renewal_arrows {
    margin-top: 10px;
    padding: 0;
    width: 85px;
    margin-inline: auto;
  }
}
.lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-prev,
.lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-next {
  position: relative;
  width: 40px;
  height: 40px;
  top: 50%;
  top: auto;
  bottom: 0;
  pointer-events: auto;
}
@media (max-width: 834px) {
  .lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-prev,
  .lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-next {
    scale: 0.8;
  }
}
.lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-prev.swiper-button-disabled,
.lower-newgraduate .jobBlock_item .interview_renewal .swiper-button-next.swiper-button-disabled {
  pointer-events: none;
}
